This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 841321 - [abrt] libreoffice-core-3.5.4.2-4.fc17: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 5 (SIGTRAP)
[abrt] libreoffice-core-3.5.4.2-4.fc17: Process /usr/lib64/libreoffice/progra...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:5f787784e4b01a4ec3734d82729...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 12:49 EDT by Fernando Russo
Modified: 2012-09-11 16:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 16:16:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (23.45 KB, text/plain)
2012-07-18 12:49 EDT, Fernando Russo
no flags Details
File: maps (102.38 KB, text/plain)
2012-07-18 12:49 EDT, Fernando Russo
no flags Details
File: backtrace (50.47 KB, text/plain)
2012-07-18 12:49 EDT, Fernando Russo
no flags Details

  None (edit)
Description Fernando Russo 2012-07-18 12:49:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer file:///home/frusso/Dropbox/Docs/Proyectos/Crystalis/Propuestas/20120613%20IMP%20Propuesta%20os-db-mig%20SAP%20Basis.doc --splash-pipe=6
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.4.4-5.fc17.x86_64
pid:            4109
pwd:            /home/frusso
time:           mié 18 jul 2012 10:50:06 CDT
uid:            1000
username:       frusso
xsession_errors: 

backtrace:      Text file, 51678 bytes
dso_list:       Text file, 24009 bytes
maps:           Text file, 104841 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/frusso/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x6a158 - libgdk-x11-2.0.so.0 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x45526 _XError libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x42771 - libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x427b5 - libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x433a8 _XReply libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x296a1 XGetSelectionOwner libX11.so.6 -
:7d2fd80dbbf2819ea84d0857dbeed35eebfa949f 0x4c9f4 - libvclplug_genlo.so -
:7d2fd80dbbf2819ea84d0857dbeed35eebfa949f 0x4d3d5 - libvclplug_genlo.so -
:7d2fd80dbbf2819ea84d0857dbeed35eebfa949f 0x4d6c7 - libvclplug_genlo.so -
:7d2fd80dbbf2819ea84d0857dbeed35eebfa949f 0x4d91e - libvclplug_genlo.so -
:375fad5165fee107e7ec2a51d8b53bd84eb145b0 0x169cc - libuno_sal.so.3 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=frusso
:LC_MONETARY=es_MX.utf8
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=4094
:GPG_AGENT_INFO=/run/user/frusso/keyring-KwDTje/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=nautilus-4066-frusso-libreoffice-0_TIME11073635
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=es_MX.utf8
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/run/user/frusso/keyring-KwDTje
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=frusso
:SSH_AUTH_SOCK=/run/user/frusso/keyring-KwDTje/ssh
:USERNAME=frusso
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/958,unix/unix:/tmp/.ICE-unix/958
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-writer.desktop
:MAIL=/var/spool/mail/frusso
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/frusso/.local/bin:/home/frusso/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/frusso
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=954
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=es_MX.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/frusso
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=frusso
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NB1l1lqo3x,guid=5c3c81a853621bd12d490ab300000070
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/frusso
:DISPLAY=:0.0
:LC_TIME=es_MX.utf8
:XAUTHORITY=/var/run/gdm/auth-for-frusso-Gx8lUt/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30391                processes 
:Max open files            4096                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30391                30391                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/frusso/.xsession-errors
:pos:	103261
:flags:	0102002
:2:/home/frusso/.xsession-errors
:pos:	103261
:flags:	0102002
:3:socket:[32647]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:pipe:[32639]
:pos:	0
:flags:	00
:6:pipe:[32639]
:pos:	0
:flags:	01
:7:socket:[35552]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[35553]
:pos:	0
:flags:	02004002
:10:socket:[32648]
:pos:	0
:flags:	02000002
:11:/usr/share/mythes/th_es_ES_v2.dat
:pos:	0
:flags:	0100000
:12:socket:[32649]
:pos:	0
:flags:	02004002
:13:/usr/lib64/libreoffice/program/resource/fwees.res
:pos:	4810
:flags:	0100000
:14:/usr/lib64/libreoffice/program/resource/sbes.res
:pos:	7614
:flags:	0100000
:15:/usr/lib64/libreoffice/program/resource/ofaes.res
:pos:	9010
:flags:	0100000
:16:/usr/lib64/libreoffice/program/resource/svtes.res
:pos:	22326
:flags:	0100000
:17:/home/frusso/.execoooDE3xC6 (deleted)
:pos:	0
:flags:	0100002
:18:/usr/lib64/libreoffice/program/resource/sfxes.res
:pos:	35994
:flags:	0100000
:19:/usr/lib64/libreoffice/program/resource/vcles.res
:pos:	5424
:flags:	0100000
:20:/usr/lib64/libreoffice/share/config/images_tango.zip
:pos:	0
:flags:	0100000
:21:socket:[35936]
:pos:	0
:flags:	02000002
:22:pipe:[35937]
:pos:	0
:flags:	02004000
:23:pipe:[35937]
:pos:	0
:flags:	02004001
:24:/home/frusso/Dropbox/Docs/Proyectos/Crystalis/Propuestas/20120613 IMP Propuesta os-db-mig SAP Basis.doc
:pos:	0
:flags:	0100002
:25:socket:[35938]
:pos:	0
:flags:	02004002
:26:/usr/lib64/libreoffice/program/resource/swes.res
:pos:	165992
:flags:	0100000
:27:/usr/lib64/libreoffice/program/resource/svxes.res
:pos:	63252
:flags:	0100000
:28:/home/frusso/.config/libreoffice/3/user/uno_packages/cache/log.txt
:pos:	0
:flags:	0100002
:29:/tmp/lurq8v8z.tmp/lurq8v93.tmp
:pos:	0
:flags:	0100002
:30:/usr/lib64/libreoffice/program/resource/deploymentes.res
:pos:	2350
:flags:	0100000
:31:/home/frusso/.config/libreoffice/3/user/uno_packages/cache/uno_packages.db
:pos:	0
:flags:	02100002
:32:/home/frusso/.config/libreoffice/3/user/extensions/shared/extensions.db
:pos:	0
:flags:	02100002
:33:/home/frusso/.config/libreoffice/3/user/extensions/bundled/extensions.db
:pos:	0
:flags:	02100002
:34:/usr/lib64/libreoffice/program/resource/editenges.res
:pos:	10344
:flags:	0100000
:35:/dev/urandom
:pos:	0
:flags:	02100000
:36:socket:[35558]
:pos:	0
:flags:	02000002
:37:socket:[35946]
:pos:	0
:flags:	02004002
:38:anon_inode:inotify
:pos:	0
:flags:	02004000
:39:/home/frusso/.execoooaEcglw (deleted)
:pos:	0
:flags:	0100002
:40:/home/frusso/.execoooJBHWpW (deleted)
:pos:	0
:flags:	0100002
:41:/home/frusso/.execooo8gMIum (deleted)
:pos:	0
:flags:	0100002
:42:/home/frusso/.execooo7QoqAM (deleted)
:pos:	0
:flags:	0100002
:43:/home/frusso/.execooodT2bGc (deleted)
:pos:	0
:flags:	0100002
:44:/home/frusso/.execoooP3w2LC (deleted)
:pos:	0
:flags:	0100002
:45:/tmp/lurq8v8z.tmp/lurq8vw5.tmp
:pos:	0
:flags:	0100002
:46:/usr/lib64/libreoffice/program/resource/sdes.res
:pos:	27214
:flags:	0100000
:47:/tmp/lurq8v8z.tmp/lurq8va4.tmp
:pos:	0
:flags:	0100002
:48:/usr/lib64/libreoffice/program/resource/cuies.res
:pos:	158584
:flags:	0100000
:49:/home/frusso/.execoooqMTBB2 (deleted)
:pos:	0
:flags:	0100002
:50:socket:[38764]
:pos:	0
:flags:	02000002
:51:/home/frusso/Dropbox/Docs/Proyectos/Crystalis/CVs/CURRICULUM VITAE.docx
:pos:	0
:flags:	0100002
:52:/tmp/lurq8v8z.tmp/lurq8vsx.tmp
:pos:	0
:flags:	0100002
:53:/tmp/lurq8v8z.tmp/lurq8vt0.tmp
:pos:	0
:flags:	0100002

smolt_data:
:
:
:General
:=================================
:UUID: 163abebc-2bcc-4f56-97d8-54386d64890b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4787.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2395
:System Memory: 3820
:System Swap: 5855
:Vendor: Dell Inc.
:System: Vostro 3500 Not Specified
:Form factor: Portable
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1089) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1089) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1089) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:4136:1089) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15115:4136:1089) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1089) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:9288:4136:1089) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5348:17235:4136:14) pci, bcma-pci-bridge, NETWORK, BCM43224 802.11a/b/g/n
:(32902:15164:4136:1089) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4136:1089) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4136:1089) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15174:4136:1089) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15170:4136:1089) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1089) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:4136:1089) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4136:1089) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(4318:3043:4136:1089) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2677:4136:1089) pci, nvidia, VIDEO, GT218 [GeForce 310M]
:(4332:33128:4136:1089) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_frusso-lv_root / ext4 4096 4096 13091009 11693755 11562705 3276800 3148018 3148018
:/dev/sda1 /boot ext4 1024 1024 508644 423215 397615 128016 127658 127658
:/dev/mapper/vg_frusso-lv_home /home ext4 4096 4096 107232340 88971992 83604184 26845184 26709955 26709955
:

var_log_messages:
:Jul 17 12:58:06 frusso kernel: [ 5496.293010] soffice.bin[4576]: segfault at 7f9d4d9a5000 ip 00000038678788df sp 00007fffc91e43f0 error 6 in libsvllo.so[3867800000+f5000]
:Jul 17 12:58:08 frusso abrt[4886]: Saved core dump of pid 4576 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-07-17-12:58:06-4576 (149590016 bytes)
:Jul 17 13:18:11 frusso kernel: [ 6698.949877] soffice.bin[4937]: segfault at c1 ip 0000003865504ef7 sp 00007fff5c156310 error 4 in libvcllo.so[3865400000+486000]
:Jul 17 13:18:14 frusso abrt[5542]: Saved core dump of pid 4937 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-07-17-13:18:11-4937 (189452288 bytes)
:Jul 18 10:50:06 frusso kernel: [17699.995684] soffice.bin[4114] trap int3 ip:3dff84e851 sp:7f77d3aa2fe0 error:0
:Jul 18 10:50:09 frusso abrt[8145]: Saved core dump of pid 4109 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2012-07-18-10:50:06-4109 (207204352 bytes)
Comment 1 Fernando Russo 2012-07-18 12:49:53 EDT
Created attachment 598939 [details]
File: dso_list
Comment 2 Fernando Russo 2012-07-18 12:49:55 EDT
Created attachment 598940 [details]
File: maps
Comment 3 Fernando Russo 2012-07-18 12:49:57 EDT
Created attachment 598941 [details]
File: backtrace
Comment 4 David Tardon 2012-07-19 01:13:55 EDT
Unfortunately the backtrace is truncated pretty bad. g_logv and SIGTRAP suggest a duplicate of bug 840399, but that is just a guess. What were you doing when it crashed?
Comment 5 Caolan McNamara 2012-09-11 16:16:33 EDT
backtrace truncated alright, have to abandon this one

Note You need to log in before you can comment on or make changes to this bug.